### Function

# Foundry json_node_get_string_at

#### Declaration [src]

    const char*
    foundry_json_node_get_string_at (
      JsonNode* node,
      const char* first_key,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`node`

  Type: `JsonNode`

  No description available.

  The data is owned by the caller of the function.

`first_key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.